Aimy Extensions
 

Joomla! 3.8 has been released. Our extensions will work fine on the new version of Joomla!. Have fun!

Joomla! 3.6 has been released.

We finished testing our extensions on Joomla! v3.6.0: all of them are compatible with Joomla! 3.6 already so you can use them on the new stable version of Joomla! as well!

Have fun!

Now that the first release candidate of Joomla! 3.5 is out the Joomla! 3.5 stable release will be available soon.

Therefore we tested the latest releases of our extensions with the Joomla! 3.5 release candidate and PHP 7.0.4 and are happy to announce that all of them turned out to be compatible with Joomla! 3.5 and PHP 7.0 out of the box.

Thanks to the Joomla! team for making the transition that easy and pleasant!

We developed an extension for J2Store shopping cart solution that improves the display of tax and tax rates.

Based on the IP address, a visitor's country is detected and the right tax rate for this country is used automatically.

Have a look at Aimy Geo Tax for J2Store!

In addition to our free extensions, we expanded the set of extensions by pro versions. The free versions are fully functional version with a set of reasoblabe features. The pro versions come along with additional features that are especially useful for professional use.

Furthermore, all our extensions now use Joomla!' update notification service, so you will be informed about new versions directly from your backend.